收藏
回答

微信小程序地图<map>组件警告:width and heigth of marker?

[/__pageframe__/pages/mapalert/mapalert] width and heigth of marker id 0 are required

有几个marker就会出现几个这样的警告,id从0一直到n。

已经给marker在设置了width heigth的值,但是还是有这样的警告,求助大神!

回答关注问题邀请回答
收藏

2 个回答

  • 小李
    小李
    09-21

    没有大佬看看吗?

    09-21
    有用
    回复
  • 温暖的弦🍏
    温暖的弦🍏
    03-01

    这个问题有解决吗~

    03-01
    有用
    回复
登录 后发表内容
问题标签